$sdm-color-header-dark: #13191b;
$sdm-color-header: #1e282c;
$sdm-color-header-error: #be6464;

$sdm-color-container: #2c3b41;
$sdm-color-container-lighter: #3c4b51;

$sdm-color-divider: #7f7f7f;

$sdm-color-text: #ffffff;
$sdm-color-text-error: #ffffff;
$sdm-color-text-dimmer: #8aa4af;
$sdm-color-text-highlight: #ffe377;
$sdm-color-text-warning: #ffa500;
$sdm-color-text-info: #1fffd0;
$sdm-color-text-info-alt: #69c1ff;
